<!DOCTYPE html>
<html lang="cs">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/fa-all.min.css">
    <link rel="stylesheet" href="/css/layout.css">
    <link rel="stylesheet" href="/css/style.css">
    <script src="/js/jquery-3.4.1.min.js"></script>
    <script src="/js/api.js"></script>
    <script src="/js/moment-with-locales.js"></script>
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/cookies.js"></script>
    <!-- <script src="/js/popper.min.js"></script> -->
    <title>
        <% if (title === '') { %>
        Výsledky <%= req.session.league === undefined ? '' : req.session.league.name %> 
        <% } else { %>
        <%= title %> - Výsledky <%= req.session.league === undefined ? '' : req.session.league.name %> 
        <% } %>
    </title>
    <style>
        .text-pink {
            color: pink !important;
            /* text-shadow: 0px 0px 2px red; */
        }
    </style>
